db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew McIntyre (JIRA)" <derby-...@db.apache.org>
Subject [jira] Resolved: (DERBY-1607) new j9 canons required/canons need to be removed to catch up to changes to 7/27/06.
Date Mon, 31 Jul 2006 21:02:16 GMT
     [ http://issues.apache.org/jira/browse/DERBY-1607?page=all ]

Andrew McIntyre resolved DERBY-1607.
------------------------------------

    Resolution: Fixed
    Derby Info:   (was: [Patch Available])

Committed to trunk with revision 427266.

> new j9 canons required/canons need to be removed to catch up to changes to 7/27/06.
> -----------------------------------------------------------------------------------
>
>                 Key: DERBY-1607
>                 URL: http://issues.apache.org/jira/browse/DERBY-1607
>             Project: Derby
>          Issue Type: Test
>          Components: Test
>    Affects Versions: 10.2.0.0
>            Reporter: Myrna van Lunteren
>         Assigned To: Myrna van Lunteren
>            Priority: Trivial
>             Fix For: 10.2.0.0
>
>         Attachments: DERBY_1607_102_20060728.diff, DERBY_1607_102_20060728.stat
>
>
> There are some newer failures with wctme5.7 & wsdd5.6 that are just due to canon
maintenance.
> - lang/aggregate.sql - needs a new j9_13 and j9_22 canon
> - lang/ejbql.sql - j9_13 canon can be removed (there is no j9_22 canon)
> - lang/distinct.sql - needs new j9_22 canon
> - nist/dml099.sql - j9_13 canon can be removed
> - lang/procedureInTrigger.sql - needs a j9_22 canon
>     note, this last test also suffers from DERBY-1605.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message